2018-12-12 18:33 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000158Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeveritycrashReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000158: Meldung 'what is empty'
DescriptionMailer Project ist in Script/Funktion debug_report_bug, Zeile 2685 mit folgender Meldung abgebrochen: Note: what is empty.
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2668, debug_get_printable_backtrace(0)
   2. wrapper-functions.php:512, debug_report_bug(1)
   3. wrapper-functions.php:481, isWhatSet(1)
   4. filters.php:629, getWhat(0)
   5. debug_get_printable_backtrace:2609, FILTER_DETERMINE_WHAT_ACTION(1)
   6. filter-functions.php:282, call_user_func_array(2)
   7. load_cache.php:70, runFilterChain(1)
   8. inc-functions.php:124, include(1)
   9. inc-functions.php:138, loadInclude(1)
  10. mysql-connect.php:103, loadIncludeOnce(1)
  11. inc-functions.php:124, include(1)
  12. inc-functions.php:138, loadInclude(1)
  13. config-global.php:102, loadIncludeOnce(1)
  14. modules.php:53, require(1)


Request-URI: /modules.php?module=chk_login&mode=bonus
Thank you for finding bugs.
Additional InformationDiese Meldungen sollten hier zentral gesammelt und dann gefixt werden. Wenn ein neuer gefunden wurde, sollte das Ticket wieder geoeffnet werden.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000416

Quix0r (administrator)

Hier kommt noch einer:
---------------------------------------
Backtrace:
1.:functions.php:2678, debug_get_mailable_backtrace(0)
2.:wrapper-functions.php:512, debug_report_bug(1)
3.:wrapper-functions.php:481, isWhatSet(1)
4.:filters.php:629, getWhat(0)
5.:debug_get_mailable_backtrace:2631, FILTER_DETERMINE_WHAT_ACTION(1)
6.:filter-functions.php:282, call_user_func_array(2)
7.:load_cache.php:70, runFilterChain(1)
8.:inc-functions.php:124, include(1)
9.:inc-functions.php:138, loadInclude(1)
10.:mysql-connect.php:103, loadIncludeOnce(1)
11.:inc-functions.php:124, include(1)
12.:inc-functions.php:138, loadInclude(1)
13.:config-global.php:102, loadIncludeOnce(1)
14.:doubler.php:50, require(1)
------------------------------
Abfrage-String: /doubler.php

~0000582

Quix0r (administrator)

Damit diese Tickets nicht zu Dauertickets werden, schlie├če ich sie mal. Sie tauchten auch nur stellenweise bei der Entwicklung auf.

~0000697

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-04 01:35 Quix0r New Issue
2009-12-04 01:35 Quix0r Projection none => tweak
2009-12-04 01:35 Quix0r ETA none => < 1 day
2009-12-15 10:26 Quix0r Status new => assigned
2009-12-15 10:26 Quix0r Assigned To => Quix0r
2009-12-15 10:27 Quix0r Note Added: 0000416
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2011-11-08 07:00 Quix0r Priority high => urgent
2012-10-08 10:14 Quix0r Note Added: 0000582
2012-10-08 10:14 Quix0r Status assigned => resolved
2012-10-08 10:14 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-08 10:14 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000697
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History